nlb-messages-conversations-list-widget-extended table {
  border-collapse: separate;
  border-spacing: 0 1em;
}

nlb-messages-conversations-list-widget-extended table td {
  line-height: 2em;
}

nlb-messages-conversations-list-widget-extended .table-active,
nlb-messages-conversations-list-widget-extended .table-active > th,
nlb-messages-conversations-list-widget-extended .table-active > td {
  background: none !important;
}

nlb-messages-conversations-list-widget-extended .table-hover .table-active:hover {
  background: none;
  color: $nlbMainGreyColor;
}
nlb-messages-conversations-list-widget-extended .table-hover tbody tr:hover {
  background: none;
  color: $nlbMainGreyColor;
}

nlb-messages-conversations-list-widget-extended tr:focus {
  outline: none;
}

nlb-messages-conversations-list-widget-extended .messages-table {
  .message-list-item {
    font-size: 16px;
    color: $nlbMainGreyColor;
    &.table-active {
      color: $nlbDarkGreyColor;
    }
  }

  .conversations-list-table-head {
    height: 72px;
  }
  .checkbox-table-header {
    text-align: center;
    .bb-input-checkbox {
      display: block;
      input[type='checkbox'] + span::before {
        content: '';
        height: 20px;
        width: 20px;
        border-radius: 5px;
        border-color: transparent;
        //border-width: 1px;
        box-shadow: 0 0 0px 2px $gray-200;
        background-color: white;
      }
      input[type='checkbox']:checked + span::before {
        display: inline-block;
        box-shadow: 0 0 0px 2px $nlbIndigoShadeColor;
        background-color: white;
      }
      input[type='checkbox']:disabled:checked + span::before {
        display: inline-block;
        box-shadow: 0 0 0px 2px $gray-200;
      }
    }
    .bb-input-checkbox .bb-input-checkbox__content:after {
      left: -1px;
      top: -10px;
      width: 7px;
      color: $nlbIndigoShadeColor;
      border-color: $nlbIndigoShadeColor;
      //background-color: white;
    }
    .bb-input-checkbox__content {
      position: relative;
      top: 0px;
      left: -1px;
      height: 5px;
    }
    //  {
    //     @extend .checkmark;
    // }
  }
  .actionbar-table-header {
    padding-left: 0;
    button {
      padding-left: 0;
      padding-right: 1em;
    }
  }

  .checkbox-cell {
    text-align: center;
    & > .nlb-checkbox {
      display: unset;
    }
  }

  .date-cell {
    text-align: right;
  }
  .dropdown-cell {
    text-align: right;
  }

  .important-icon {
    margin: 0 auto;
    display: flex;
    font-size: 18px;
    > i {
      color: $nlbRedShadeColor;
    }
  }
}
